[messages] [Technical Support & Bugs] Java Download Failed:/TIMEOUT 30000

JoelCFC25 jkoepp at yahoo.com
Mon Oct 7 15:29:44 CEST 2019


The "automatically retrieve Java" portion of the installer has not
worked for several years, and even when it did it could not reliably
fetch the correct version for one's system architecture (i.e., 32-bit
Java vs 64-bit Java). 

The reliable way to do is to retrieve Java on your own first[1], install
it, and then install VASSAL. 

Note that at the present time, there is no fully-released VASSAL version
that will run in anything newer than Java 8. Once the test builds seem
like they're panning out that will probably change, but I would strongly
recommend using Java 8 for the time being.

[1] https://www.oracle.com/technetwork/java/javase/downloads/index.html


_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=57741#p57741


More information about the messages mailing list